<resources>
    <string name="app_name">智慧共育系统</string>
    <string name="title_activity_configure">ConfigureActivity</string>
    <string name="welcome">欢迎使用智慧蚕桑・智能化养蚕设备</string>
    <string name="init_set">初始化设置</string>
    <string name="next_step">下一步 ></string>
    <string name="technical_support">©四川主干信息技术有限公司</string>
    <string name="technical_support2">四川主干信息技术有限责任公司提供技术支持</string>
    <string name="hardware_version">请选择硬件使用版本</string>
    <string name="hardware_mode">请选择硬件使用模式</string>
    <string name="basic_info">基础信息配置</string>

    <string name="company_id">公司编号</string>
    <string name="cocoon_station">所属茧站</string>
    <string name="user_name">农户名称</string>
    <string name="silkworm_number">蚕房数量</string>
    <string name="location">所在地址</string>
    <string name="input_company_id">所属公司编号</string>
    <string name="input_silkworm_number">蚕房（区域）数量</string>
    <string name="input_user_name">主机（农户）名称</string>
    <string name="input_location">所在乡镇村组</string>
    <string name="slogan">打造智慧蚕桑 服务蚕农朋友</string>
    <string name="pco2">CO2:</string>
    <string name="th">TH:</string>
    <string name="T_symbol">℃</string>
    <string name="separator">/</string>
    <string name="H_symbol">%</string>
    <string name="temperature">温度</string>
    <string name="humidity">湿度</string>
    <string name="normal">正常</string>
    <string name="previous_page"><![CDATA[<<]]></string>
    <string name="next_page"><![CDATA[>>]]></string>
    <string name="floor_temperature">地面温度:</string>
    <string name="outdoor_th">室外温湿度:</string>
    <string name="device_logcat">设备操作日志</string>
    <string name="device_state">设备状态</string>
    <string name="work_operator">作业操作</string>
    <string name="history_data">历史数据</string>
    <string name="device_info">设备信息</string>
    <string name="model_intelligence">智能模式</string>
    <string name="none"> —— </string>
    <string name="target_start_time">启动时间</string>
    <string name="target_humidity">目标湿度</string>
    <string name="ventilation_interval">换气间隔</string>
    <string name="model_auto">自动模式</string>
    <string name="current_age">当前龄期</string>
    <string name="model_hand">手动模式</string>
    <string name="warm_up">升温</string>
    <string name="cool_down">降温</string>
    <string name="humidification">加湿</string>
    <string name="ventilation">换气</string>
    <string name="set_controller">控制器配置</string>
    <string name="address">地址</string>
    <string name="baud">波特率</string>
    <string name="work_mode">工作方式</string>
    <string name="query">查询</string>
    <string name="set">设置</string>
    <string name="port">端口</string>
    <string name="test">测试</string>
    <string name="cancel">取消</string>
    <string name="save">保存</string>
    <string name="air_conditioning_model">空调型号</string>
    <string name="data_sent">数据下发</string>
    <string name="temperature_cold">制冷温度</string>
    <string name="temperature_hot">制热温度</string>
    <string name="temperature_auto">自动温度</string>
    <string name="plus">+</string>
    <string name="minus">—</string>
    <string name="test_power_on">测试开机</string>
    <string name="test_power_off">测试关机</string>
    <string name="test_cold">测试制冷</string>
    <string name="test_hot">测试制热</string>
    <string name="power_on">开机</string>
    <string name="power_off">关机</string>
    <string name="app_exit">退出系统</string>
    <string name="learn">学习</string>
    <string name="refrigeration">制冷</string>
    <string name="heat">制热</string>
    <string name="learn_project">学习项目</string>
    <string name="sensor_name">传感器名称</string>
    <string name="model">型号</string>
    <string name="load">读取</string>
    <string name="illuminance">光照</string>
    <string name="noise">噪音</string>
    <string name="ammonia">氨气</string>
    <string name="add">添加</string>
    <string name="gear_first">一档</string>
    <string name="gear_second">二档</string>
    <string name="gear_third">三档</string>
    <string name="gear_fourth">四档</string>
    <string name="gear_fifth">五档</string>
    <string name="power">功率</string>
    <string name="load_power">读取功率</string>
    <string name="pwm_param">PWM参数</string>
    <string name="air_conditioning">空调</string>
    <string name="turn_on">开</string>
    <string name="turn_off">关</string>
    <string name="operate_fail">操作失败</string>
    <string name="operate_success">操作成功</string>
    <string name="close">关闭</string>
    <string name="in_operate_air_condition">正在操作空调中，请稍等..</string>
    <string name="in_operate">正在操作中，请稍等...</string>
    <string name="auto">自动</string>
    <string name="manual">手动</string>
    <string name="v_temperature">温\n度</string>
    <string name="disinfect">消毒</string>
    <string name="start">启</string>
    <string name="stop">停</string>
    <string name="in_process">正在执行中</string>
    <string name="in_loading">正在加载中</string>
    <string name="total">总计</string>
    <string name="plans">项计划</string>
    <string name="information">信息</string>
    <string name="sign">登记</string>
    <string name="log">日志</string>
    <string name="room_name">房间名</string>
    <string name="variety">蚕种</string>
    <string name="season">蚕季</string>
    <string name="guardian">农户</string>
    <string name="voltage">电压</string>
    <string name="current">电流</string>
    <string name="consumption">总能耗</string>
    <string name="reboot">重启系统</string>
    <string name="age">龄期</string>
    <string name="version">版本</string>
    <string name="device_id">硬件号</string>
    <string name="indoor">室内</string>
    <string name="CO2">CO2</string>
    <string name="tv_ammonia">氨气</string>
    <string name="outdoor">室外</string>
    <string name="warning">警告</string>
    <string name="ask_shutdown">您确定要关机吗？</string>
    <string name="yes">确定</string>
    <string name="no">取消</string>
    <string name="ask_reboot">您确定要重启APP吗</string>
    <string name="error">错误</string>
    <string name="input_error">输入有误，请检查！</string>
    <string name="auto_set_temperature">自动模式——温度设置</string>
    <string name="warning_bias">预警偏差</string>
    <string name="minute">分钟</string>
    <string name="target_stop_time">停止时间</string>
    <string name="auto_set_humidity">自动模式——湿度设置</string>
    <string name="auto_set_ventilation">自动模式——换气设置</string>
    <string name="target_co2">CO2阈值</string>
    <string name="ppm">PPM</string>
    <string name="target_temperature">目标温度</string>
    <string name="ask_turn_auto">是否转为自动模式？</string>
    <string name="ask_turn_intelligence">确定转为智能模式？</string>
    <string name="ask_turn_manual">确定转为手动模式？</string>
    <string name="insert">新   增</string>
    <string name="back">返回</string>
    <string name="start_time">开始时间</string>
    <string name="end_time">结束时间</string>
    <string name="delete">删除</string>
    <string name="task_none">暂无计划，请点击“新增”添加</string>
    <string name="insert_task">新增任务</string>
    <string name="select_end_time_tip">结束时间不可早于开始时间，请重新设置</string>
    <string name="select_end_time_tip2">请设置开始时间与结束时间</string>
    <string name="ask_delete_plan">确定要删除该计划吗</string>
    <string name="log_device">设备运行</string>
    <string name="log_work">作业操作</string>
    <string name="log_system">系统运行</string>
    <string name="log_other">其他情况</string>
    <string name="level">级别</string>
    <string name="message">消息</string>
    <string name="date">时间</string>
    <string name="sign_in_by_qrcode">扫码签到</string>
    <string name="work_sign">作业登记</string>
    <string name="feed">喂桑</string>
    <string name="clean">除沙</string>
    <string name="medicine">喂药</string>
    <string name="ti_qing">提青</string>
    <string name="product">出蚕</string>
    <string name="work_sign_failed">作业登记失败</string>
    <string name="work_sign_success">作业登记成功</string>
    <string name="set_basic_info">基础信息</string>
    <string name="set_air_condition">空调配置</string>
    <string name="set_air_condition1">空调1配置</string>
    <string name="set_air_condition2">空调2配置</string>
    <string name="set_sensor">传感器配置</string>
    <string name="search">查找</string>
    <string name="mode">型号</string>
    <string name="set_base">基础配置</string>
    <string name="device">设备</string>
    <string name="set_pwm">PWM配置</string>
    <string name="learn_test">空调学习测试</string>
    <string name="air_conditioning_learn_test">新空调指令学习与测试</string>
    <string name="air_conditioning_mode">空调模式选择</string>
    <string name="warning_max_temperature">已达最大温度！</string>
    <string name="warning_min_temperature">已达最低温度！</string>
    <string name="add_sensor">添加传感器</string>
    <string name="serial_port_common">通用通讯串口</string>
    <string name="serial_port_controller">控制器通讯串口</string>
    <string name="serial_port_sensor">传感器通讯串口</string>
    <string name="set_heat_mode">自动模式——加热方式</string>
    <string name="temperature_control_mode">控制算法</string>
    <string name="temperature_control_heat">升温方式</string>
    <string name="select_first">请先选择</string>
    <string name="gear">档</string>
    <string name="enable_controller">启动控制器</string>
    <string name="enable_air_condition">开启空调</string>
    <string name="sensor_power">传感器开关</string>
    <string name="error_password">密码错误</string>
    <string name="set_password">配置密码</string>
    <string name="insert_password">请输入密码</string>
    <string name="light">光照</string>
    <string name="set_new">设置新参数</string>
    <string name="U_symbol">V</string>
    <string name="A_symbol">A</string>
    <string name="P_symbol">W</string>
    <string name="app_start">系统正在启动，请稍等…</string>
    <string name="day">天</string>
    <string name="app_start_tip">正在初始化…</string>
    <string name="all">全部</string>
    <string name="type">类型</string>
    <string name="set_base_infrared">红外基础配置</string>
    <string name="set_base_air">空调基础配置</string>
    <string name="temperature_max">最高温度</string>
    <string name="temperature_min">最低温度</string>
    <string name="humidity_max">最高湿度</string>
    <string name="humidity_min">最低湿度</string>
    <string name="set_air_condition_model">空调型号配置</string>
    <string name="tip">提示</string>
    <string name="stop_work">结束当前工作</string>
    <string name="set_relay">继电器配置</string>
    <string name="set_controller_type">控制器类别</string>
    <string name="enable_relay">开启继电器</string>
    <string name="set_app">系统配置</string>
    <string name="calculate">计算</string>
    <string name="startZN">开始自整定</string>
    <string name="ai_set_ventilation">智能模式-换气扇设置</string>
    <string name="ai_set_th">智能模式-温湿度设置</string>
    <string name="refresh">刷新</string>
    <string name="serial_address_common">通用通讯地址</string>
    <string name="air_conditioning_test">测试空调</string>
    <string name="air_conditioning_import">新增空调</string>
    <string name="upload">上传</string>
    <string name="input_air_conditioning_new">新空调型号</string>
    <string name="cancel_learn">取消学习</string>
    <string name="min_max_error_temperature">温度范围为17℃-30℃</string>
    <string name="in_import_air_condition_instruction">正在导入指令至红外控制器中，请耐心等待...</string>
    <string name="in_get_air_condition_model_list">正在获取空调型号，请稍等...</string>
    <string name="in_upload_air_condition_instruction">正在上传新空调信息至服务器，请稍等...</string>
    <string name="enable_air_condition_infrared">开启红外控制器</string>
    <string name="model_name">型号</string>
    <string name="max_gear">最大档位</string>
    <string name="open">开启</string>
    <string name="unlink">断开</string>
    <string name="link">连接</string>
    <string name="broadcast">广播</string>
    <string name="in_read_air_condition_instruction">正在读取所有空调指令</string>
    <string name="debug">调试</string>
    <string name="select_model">请选择型号</string>
    <string name="select_address">请选择地址</string>
    <string name="select_log_tag">请选择日志类别</string>
    <string name="select_season">请选择蚕季</string>
    <string name="no_select">不启用</string>
    <string name="log_none">暂无日志</string>
    <string name="refresh_to_in">刷新进入</string>
    <string name="set_password_main_lock">锁屏密码</string>
    <string name="brand_name">品牌名</string>
    <string name="import_air_condition_instruction">导入空调指令</string>
    <string name="shutdown">关闭主机</string>
    <string name="set_advanced">高级配置</string>
    <string name="set_password_main_lock_time">锁屏时间（单位：秒）</string>
    <string name="target">目标：</string>
    <string name="disinfect_plan">消毒计划</string>
    <string name="even">匀风</string>
    <string name="notice_type">预警类型</string>
    <string name="light_night">主题风格</string>
    <string name="register_face">注册人脸</string>
    <string name="accredit_on">立即激活</string>
    <string name="on_number">请输入16位序列号</string>
    <string name="set_face">人脸识别配置</string>
    <string name="face_activation">人脸识别激活状态</string>

    <string name="device_model">设备型号</string>
    <string name="device_manufacturer">设备制造商</string>
    <string name="device_brand">设备品牌</string>
    <string name="device_serial">设备序列号</string>
    <string name="android_version">Android版本</string>
    <string name="api_level">API级别</string>
    <string name="product_name">产品名称</string>
    <string name="board_name">主板名称</string>
    <string name="face_recognition">人脸识别</string>
    <string name="check_update"><u>检查更新</u></string>
    <string name="set_other">其他配置</string>
    <string name="imei">IMEI</string>
    <string name="floor">地暖</string>
    <string name="sim">SIM卡号</string>
    <string name="renew">续费</string>
    <string name="quality_air">空气质量</string>
    <string name="con_symbol">kw·h</string>
    <string name="content">内容</string>
    <string name="developing">%1$s功能正在开发中，敬请期待</string>
    <string name="weather">天气</string>
    <string name="select_variety">请选择蚕种</string>
    <string name="detail">详情</string>
    <string name="dehumidify">除湿</string>
    <string name="set_time_air_auto_stop_relay">遥控器关闭空调后空调电源关闭前的等待时间（单位：秒）</string>
</resources>